document.write('<!-- Template Id = 1 Template Name = Banner Creative (Flash) -->\n<!-- Copyright 2002 DoubleClick Inc., All rights reserved. -->\n');
 
var dcswf = "http://www.mtv.com/asm/ads/house/radio/728x90_kel_clarkson-01.swf"; 
var dcgif = "http://m3.doubleclick.net/564351/728x90_mtvradio-01-kel_clar.gif"; 
var advurl = "http://ad.doubleclick.net/click%3Bh=v3|3260|3|0|%2a|z%3B14959599%3B0-0%3B0%3B5618204%3B3454-728|90%3B9383443|9401339|1%3B%3B%7Esscs%3D%3f";
var dcadvurl = escape(advurl);
var dcminversion = 4;
var dcmaxversion = 7;
var plugin = false;
var dccreativewidth = "728";
var dccreativeheight = "90";
var dcwmode = "opaque";
var dcbgcolor = "";

if (((navigator.appName == "Netscape") && (navigator.userAgent.indexOf("Mozilla") != -1) && (parseFloat(navigator.appVersion) >= 4) && (navigator.javaEnabled()) && navigator.mimeTypes && navigator.mimeTypes["application/x-shockwave-flash"] && navigator.mimeTypes["application/x-shockwave-flash"].enabledPlugin)) {
var plugname=navigator.plugins['Shockwave Flash'].description;var plugsub=plugname.substring(plugname.indexOf("."),-1); var plugsubstr=plugsub.substr(-1)
if( plugsubstr >= dcminversion) { plugin = true;}
}
else if (navigator.userAgent && navigator.userAgent.indexOf("MSIE")>=0 && (navigator.userAgent.indexOf("Opera")<0) && (navigator.userAgent.indexOf("Windows 95")>=0 || navigator.userAgent.indexOf("Windows 98")>=0 || navigator.userAgent.indexOf("Windows NT")>=0) && document.all) 
{
document.write('<script language=VBScript>' + '\n' +
   'dcmaxversion = '+dcmaxversion + '\n' +
   'dcminversion = '+dcminversion + '\n' +
   'Do' + '\n' +
    'On Error Resume Next' + '\n' +
    'plugin = (IsObject(CreateObject(\"ShockwaveFlash.ShockwaveFlash.\" & dcmaxversion & \"\")))' + '\n' +
    'If plugin = true Then Exit Do' + '\n' +
    'dcmaxversion = dcmaxversion - 1' + '\n' +
    'Loop While dcmaxversion >= dcminversion' + '\n' +
  '<\/script>');
}
if ( plugin )  {
 document.write('<OBJECT classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000"');
 document.write(' codebase="https://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=3,0,0,0" ');
 document.write(' ID=FLASH_AD WIDTH="'+ dccreativewidth +'" HEIGHT="'+ dccreativeheight +'">');
 document.write('<PARAM NAME=movie VALUE="' + dcswf + '?clickTag='+ dcadvurl +'"><PARAM NAME=quality VALUE=autohigh><PARAM NAME=bgcolor VALUE=#'+ dcbgcolor +'><PARAM NAME=wmode VALUE='+ dcwmode +'>'); 
 document.write('<EMBED src="' + dcswf + '?clickTag='+ dcadvurl +'" quality=autohigh');
 document.write(' swLiveConnect=TRUE WIDTH="'+ dccreativewidth +'" HEIGHT="'+ dccreativeheight +'" bgcolor=#'+ dcbgcolor);
 document.write(' TYPE="application/x-shockwave-flash" PLUGINSPAGE="http://www.macromedia.com/shockwave/download/index.cgi?P1_Prod_Version=ShockwaveFlash">');
 document.write('</EMBED>');
 document.write('</OBJECT>');
} else if (!(navigator.appName && navigator.appName.indexOf("Netscape")>=0 && navigator.appVersion.indexOf("2.")>=0)){
 document.write('<A TARGET="_new" HREF="http://ad.doubleclick.net/click%3Bh=v3|3260|3|0|%2a|z%3B14959599%3B0-0%3B0%3B5618204%3B3454-728|90%3B9383443|9401339|1%3B%3B%7Esscs%3D%3fhttp://www.vh1.com/movies/"><IMG SRC="' + dcgif + '" BORDER=0></A>');
}
//-->
document.write('<NOEMBED><A TARGET=\"_new\" HREF=\"http://ad.doubleclick.net/click%3Bh=v3|3260|3|0|%2a|z%3B14959599%3B0-0%3B0%3B5618204%3B3454-728|90%3B9383443|9401339|1%3B%3B%7Esscs%3D%3fhttp://www.vh1.com/music/radio/\"><IMG SRC=\"http://m3.doubleclick.net/564351/728x90_mtvradio-01-kel_clar.gif\" BORDER=0></A></NOEMBED><NOSCRIPT><A TARGET=\"_new\" HREF=\"http://ad.doubleclick.net/click%3Bh=v3|3260|3|0|%2a|z%3B14959599%3B0-0%3B0%3B5618204%3B3454-728|90%3B9383443|9401339|1%3B%3B%7Esscs%3D%3fhttp://www.vh1.com/music/radio/\"><IMG SRC=\"http://m3.doubleclick.net/564351/728x90_mtvradio-01-kel_clar.gif\" BORDER=0></A></NOSCRIPT><!-- Begin Interstitial Ad --><!-- Template Id = 2 Template Name = Interstitial Pop-Up/Pop-Under/PopAfterLoad (Flash) -->\n<!-- Copyright 2002 DoubleClick Inc., All rights reserved. -->\n');
 
var dclkpufocus='PopUp'; 
if (dclkpufocus=='PopAfterLoad'){var dcsfpi = "<PARAM NAME=play VALUE=False>" ;var dcsfpn = "play=False ";} else {var dcsfpi = "";var dcsfpn = "";} 
var DoShowImg = 0;
var dcimgcheck = "http://m3.doubleclick.net/823695/400x400_040405.jpg"; 
var advurl="http://ad.doubleclick.net/click%3Bh=v3|3260|2|0|%2a|l%3B15231668%3B0-0%3B0%3B5618204%3B255-0|0%3B9642586|9660482|1%3B%3B%7Esscs%3D%3fhttp://www.rbk.com/us/pump2.0/?BAC-Pump-PhaseTwo&ATT=mtv";
var dcadvurl= escape(advurl);
var dcminversion=4; 
var dcmaxversion = 7; 
var plugin = false; 
var dccodeimg='<a href="http://ad.doubleclick.net/click%3Bh=v3|3260|2|0|%2a|l%3B15231668%3B0-0%3B0%3B5618204%3B255-0|0%3B9642586|9660482|1%3B%3B%7Esscs%3D%3fhttp://www.rbk.com/us/pump2.0/?BAC-Pump-PhaseTwo&ATT=mtv" target="advurl">'; 
var dccodeimg= dccodeimg + '<img src="http://ad.doubleclick.net/imp;v1;j;15231668;0-0;0;5618204;0|0;9642586|9660482|1;;cs=o%3fhttp://m3.doubleclick.net/823695/400x400_040405.jpg" border="0"></a>';
var dccodeswf='<OBJECT classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000" codebase="http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab"';
var dccodeswf= dccodeswf + 'ID=FLASH_POP  WIDTH="400" HEIGHT="400"><PARAM NAME=movie VALUE="http://m3.doubleclick.net/823695/RBK_Pump_400x400_overlay_040405.swf?clickTag=' + dcadvurl + '"> <PARAM NAME=quality VALUE=autohigh> <PARAM NAME=bgcolor VALUE=#FFFFFF>'+ dcsfpi;
var dccodeswf= dccodeswf + '<EMBED name="FLASH_POP" '+ dcsfpn +'src="http://m3.doubleclick.net/823695/RBK_Pump_400x400_overlay_040405.swf?clickTag=' + dcadvurl + '" quality=autohigh ';
var dccodeswf= dccodeswf +  ' swLiveConnect=TRUE WIDTH="400" HEIGHT="400" bgcolor=#FFFFFF';
var dccodeswf= dccodeswf +  ' TYPE="application/x-shockwave-flash" PLUGINSPAGE="http://www.macromedia.com/shockwave/download/index.cgi?P1_Prod_Version=ShockwaveFlash">';
var dccodeswf= dccodeswf + '</EMBED>'; 
var dccodeswf= dccodeswf + '</OBJECT><img src="http://ad.doubleclick.net/imp;v1;j;15231668;0-0;0;5618204;0|0;9642586|9660482|1;;cs=o%3fhttp://m3.doubleclick.net/dot.gif">'; 
if (typeof DoNotDisplayIA == 'number') { var DoDisplay = 0; } else { var DoDisplay = 1;}
if ((dcimgcheck.indexOf("h") == 0) || (dcimgcheck.indexOf("H") == 0)) 
{DoShowImg=1;} 

if (((navigator.appName == "Netscape") && (navigator.userAgent.indexOf("Mozilla") != -1) && (parseFloat(navigator.appVersion) >= 4) && (navigator.javaEnabled()) && navigator.mimeTypes && navigator.mimeTypes["application/x-shockwave-flash"] && navigator.mimeTypes["application/x-shockwave-flash"].enabledPlugin)) 
{ var plugname=navigator.plugins['Shockwave Flash'].description;var plugsub=plugname.substring(plugname.indexOf("."),-1); var plugsubstr=plugsub.substr(-1)
if( plugsubstr >= dcminversion) { plugin = true;} 
} 
else if (navigator.userAgent && navigator.userAgent.indexOf("MSIE")>=0 && (navigator.userAgent.indexOf("Windows 95")>=0 || navigator.userAgent.indexOf("Windows 98")>=0 || navigator.userAgent.indexOf("Windows NT")>=0) && document.all) 
{ 
document.write('<script language=VBScript>' + '\n' + 
                        'dcmaxversion = '+dcmaxversion + '\n' + 
                        'dcminversion = '+dcminversion + '\n' + 
                        'Do' + '\n' + 
                                'On Error Resume Next' + '\n' + 
                                'plugin = (IsObject(CreateObject(\"ShockwaveFlash.ShockwaveFlash.\" & dcmaxversion & \"\")))' + '\n' +

                                'If plugin = true Then Exit Do' + '\n' + 
                                'dcmaxversion = dcmaxversion - 1' + '\n' + 
                                'Loop While dcmaxversion >= dcminversion' + '\n' + 
                '<\/script>'); 
} 

if (plugin  && DoDisplay && (dclkpufocus=="PopUp"||dclkpufocus=="PopUnder"))  { 
dclkpuwin = window.open('','win',"height=400,width=400,status=0,toolbar=no,menubar=no,location=0,top=200,left=200");
if(dclkpuwin){document.onload = dclkpuwin 
if (dclkpufocus=="PopUnder") 
{ dclkpuwin.blur()} 
else 
{dclkpuwin.focus()}
dclkpuwin.document.open(); 
dclkpuwin.document.write('<html><head><title>&nbsp;Advertisement</title></head>') 
dclkpuwin.document.write('<body marginheight=0 marginwidth=0 leftmargin=0 topmargin=0>'); 
dclkpuwin.document.write(dccodeswf); 
dclkpuwin.document.write('</body></html>'); 
dclkpuwin.document.close(); 
} }
else if (plugin  && DoDisplay && dclkpufocus=="PopAfterLoad")  { 
dclkpuwin = window.open('','win',"height=400,width=400,status=0,toolbar=no,menubar=no,location=0,top=200,left=200");
if(dclkpuwin){ document.onload = dclkpuwin; 
dclkpuwin.blur(); 
dclkpuwin.document.open(); 
dclkpuwin.document.write('<html>') 
dclkpuwin.document.write('<head><title>&nbsp;Advertisement</title><script>function dcShow(){this.focus();window.document.FLASH_POP.Play()}<\/script></head>') 
dclkpuwin.document.write('<body marginheight=0 marginwidth=0 leftmargin=0 topmargin=0 onLoad="dcShow();">'); 
dclkpuwin.document.write(dccodeswf); 
dclkpuwin.document.write('</body></html>'); 
dclkpuwin.document.close(); 
} } 
else if (!(navigator.appName && navigator.appName.indexOf("Netscape")>=0 && navigator.appVersion.indexOf("2.")>=0)&& DoDisplay && DoShowImg){
dclkpuwin = window.open('','win',"height=400,width=400,status=0,toolbar=no,menubar=no,location=0,top=200,left=200");
if(dclkpuwin){
document.onload = dclkpuwin; 
if (dclkpufocus=="PopUnder") 
{ dclkpuwin.blur()} 
else 
{dclkpuwin.focus()} 
dclkpuwin.document.open(); 
dclkpuwin.document.write('<html><head><title>&nbsp;Advertisement</title></head><body marginheight=0 marginwidth=0 leftmargin=0 topmargin=0>'); 
dclkpuwin.document.write(dccodeimg); 
dclkpuwin.document.write('</body></html>'); 
dclkpuwin.document.close(); 
} }
//--> 
document.write('');
